namespace SampleCode_KIVISA
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.quitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.quitQToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.helpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.aboutToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.cmb_Resources = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.btn_Open = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.tb_Result = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.btn_SendCommand = new System.Windows.Forms.Button();
            this.btn_ClearRersult = new System.Windows.Forms.Button();
            this.btn_SerialPolling = new System.Windows.Forms.Button();
            this.cmb_CommandString = new System.Windows.Forms.ComboBox();
            this.cmb_QueryString = new System.Windows.Forms.ComboBox();
            this.btn_SendQuery = new System.Windows.Forms.Button();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.quitToolStripMenuItem,
            this.helpToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(456, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // quitToolStripMenuItem
            // 
            this.quitToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.quitQToolStripMenuItem});
            this.quitToolStripMenuItem.Name = "quitToolStripMenuItem";
            this.quitToolStripMenuItem.Size = new System.Drawing.Size(51, 20);
            this.quitToolStripMenuItem.Text = "File(&F)";
            // 
            // quitQToolStripMenuItem
            // 
            this.quitQToolStripMenuItem.Name = "quitQToolStripMenuItem";
            this.quitQToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.quitQToolStripMenuItem.Text = "Quit(&Q)";
            this.quitQToolStripMenuItem.Click += new System.EventHandler(this.quitQToolStripMenuItem_Click);
            // 
            // helpToolStripMenuItem
            // 
            this.helpToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.aboutToolStripMenuItem});
            this.helpToolStripMenuItem.Name = "helpToolStripMenuItem";
            this.helpToolStripMenuItem.Size = new System.Drawing.Size(61, 20);
            this.helpToolStripMenuItem.Text = "Help(&H)";
            // 
            // aboutToolStripMenuItem
            // 
            this.aboutToolStripMenuItem.Name = "aboutToolStripMenuItem";
            this.aboutToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.aboutToolStripMenuItem.Text = "About(&A)";
            this.aboutToolStripMenuItem.Click += new System.EventHandler(this.aboutToolStripMenuItem_Click);
            // 
            // cmb_Resources
            // 
            this.cmb_Resources.FormattingEnabled = true;
            this.cmb_Resources.Location = new System.Drawing.Point(100, 35);
            this.cmb_Resources.Name = "cmb_Resources";
            this.cmb_Resources.Size = new System.Drawing.Size(327, 20);
            this.cmb_Resources.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(11, 38);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(83, 12);
            this.label1.TabIndex = 3;
            this.label1.Text = "VISA Resource";
            // 
            // btn_Open
            // 
            this.btn_Open.Location = new System.Drawing.Point(100, 61);
            this.btn_Open.Name = "btn_Open";
            this.btn_Open.Size = new System.Drawing.Size(92, 23);
            this.btn_Open.TabIndex = 4;
            this.btn_Open.Text = "Open";
            this.btn_Open.UseVisualStyleBackColor = true;
            this.btn_Open.Click += new System.EventHandler(this.btn_Open_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 110);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(55, 12);
            this.label2.TabIndex = 8;
            this.label2.Text = "Command";
            // 
            // tb_Result
            // 
            this.tb_Result.Location = new System.Drawing.Point(100, 201);
            this.tb_Result.Name = "tb_Result";
            this.tb_Result.Size = new System.Drawing.Size(327, 19);
            this.tb_Result.TabIndex = 9;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(12, 204);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(38, 12);
            this.label3.TabIndex = 10;
            this.label3.Text = "Result";
            // 
            // btn_SendCommand
            // 
            this.btn_SendCommand.Location = new System.Drawing.Point(100, 105);
            this.btn_SendCommand.Name = "btn_SendCommand";
            this.btn_SendCommand.Size = new System.Drawing.Size(92, 23);
            this.btn_SendCommand.TabIndex = 11;
            this.btn_SendCommand.Text = "Command";
            this.btn_SendCommand.UseVisualStyleBackColor = true;
            this.btn_SendCommand.Click += new System.EventHandler(this.btn_writeString_Click);
            // 
            // btn_ClearRersult
            // 
            this.btn_ClearRersult.Location = new System.Drawing.Point(100, 226);
            this.btn_ClearRersult.Name = "btn_ClearRersult";
            this.btn_ClearRersult.Size = new System.Drawing.Size(92, 23);
            this.btn_ClearRersult.TabIndex = 12;
            this.btn_ClearRersult.Text = "Clear Result";
            this.btn_ClearRersult.UseVisualStyleBackColor = true;
            this.btn_ClearRersult.Click += new System.EventHandler(this.btn_ClearRersult_Click);
            // 
            // btn_SerialPolling
            // 
            this.btn_SerialPolling.Location = new System.Drawing.Point(100, 163);
            this.btn_SerialPolling.Name = "btn_SerialPolling";
            this.btn_SerialPolling.Size = new System.Drawing.Size(92, 23);
            this.btn_SerialPolling.TabIndex = 14;
            this.btn_SerialPolling.Text = "ReadSTB";
            this.btn_SerialPolling.UseVisualStyleBackColor = true;
            this.btn_SerialPolling.Click += new System.EventHandler(this.btn_SerialPolling_Click);
            // 
            // cmb_CommandString
            // 
            this.cmb_CommandString.FormattingEnabled = true;
            this.cmb_CommandString.Location = new System.Drawing.Point(198, 107);
            this.cmb_CommandString.Name = "cmb_CommandString";
            this.cmb_CommandString.Size = new System.Drawing.Size(229, 20);
            this.cmb_CommandString.TabIndex = 15;
            // 
            // cmb_QueryString
            // 
            this.cmb_QueryString.FormattingEnabled = true;
            this.cmb_QueryString.Location = new System.Drawing.Point(198, 136);
            this.cmb_QueryString.Name = "cmb_QueryString";
            this.cmb_QueryString.Size = new System.Drawing.Size(229, 20);
            this.cmb_QueryString.TabIndex = 16;
            // 
            // btn_SendQuery
            // 
            this.btn_SendQuery.Location = new System.Drawing.Point(100, 134);
            this.btn_SendQuery.Name = "btn_SendQuery";
            this.btn_SendQuery.Size = new System.Drawing.Size(92, 23);
            this.btn_SendQuery.TabIndex = 17;
            this.btn_SendQuery.Text = "Query";
            this.btn_SendQuery.UseVisualStyleBackColor = true;
            this.btn_SendQuery.Click += new System.EventHandler(this.btn_SendQuery_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(456, 266);
            this.Controls.Add(this.btn_SendQuery);
            this.Controls.Add(this.cmb_QueryString);
            this.Controls.Add(this.cmb_CommandString);
            this.Controls.Add(this.btn_SerialPolling);
            this.Controls.Add(this.btn_ClearRersult);
            this.Controls.Add(this.btn_SendCommand);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.tb_Result);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.btn_Open);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.cmb_Resources);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "Form1";
            this.Text = "Samplecode for KI-VISA";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem quitToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem quitQToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem aboutToolStripMenuItem;
        private System.Windows.Forms.ComboBox cmb_Resources;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btn_Open;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox tb_Result;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btn_SendCommand;
        private System.Windows.Forms.Button btn_ClearRersult;
        private System.Windows.Forms.Button btn_SerialPolling;
        private System.Windows.Forms.ComboBox cmb_CommandString;
        private System.Windows.Forms.ComboBox cmb_QueryString;
        private System.Windows.Forms.Button btn_SendQuery;
    }
}

